name: Deploy to School

on:
  push:
    branches: [main]

jobs:
  deploy:
    runs-on: host
    steps:
      - name: Install git on Alpine runner
        run: |
          apk update
          apk add git

      - name: Update School repo
        run: |
          cd /git/School
          git pull origin main
